On Mon, 2009-05-25 at 23:46 +0200, Kurt Roeckx wrote:
> On Mon, May 25, 2009 at 10:28:39PM +0100, Adam D. Barratt wrote:
> > 
> > One oddity I did notice in the debdiffs of the binary packages is that
> > gpsdrive lost its zlib dependency; I can't see any obvious reason for
> > that, hence not having tagged the bug patch as yet.
> This might be the result of using the Debian version of
> libtool which is patched not link against the depedencies
> of the dependent on library.  So zlib will still be
> pulled in, but it's the other lib that is using it and
> pulling it in.

Yep, looks like it; thanks.

gpsdrive maintainers:

This bug has been open for a month already and is the last thing
blocking the transition of the new version of mapnik to testing.  I'm
therefore planning on uploading an NMU to fix it in a couple of days'
time, unless there are any objections.  If you'd rather fix it
yourselves then that's obviously fine, but please say so. :-)



Pkg-grass-devel mailing list

Reply via email to